

#Main {
    max-width: 705px;
    padding:0;
}
body,
input {
    font-size: 12px;
	font-family: Arial;
    color: #333333;
}
div, 
button {
    font-family: Arial;
}
html.zh-CN body,
html.zh-CN input {
    font-size: 12px;
	font-family: Arial,Helvetica,sans-serif,SimSun;
    color: #333333;
}
html.zh-CN div, 
html.zh-CN button {
    font-family: Arial,Helvetica,sans-serif,SimSun;
}
.Tabs-Tab-Container {
    font-size: 12px;
}

.PressRelease-NewsTitle,
a,
a:link,
a:visited,
#YearPeriodsContainer a {
    color: #3e69a4;
	
	font-weight: normal;
	text-decoration: none;
	font-style: none;
}

a:hover,
.PressRelease-NewsTitle:hover,
#YearPeriodsContainer a:hover {
    color: #3e69a4;
	
	font-weight: none;
	text-decoration: underline;
	font-style: none;
}

#MainHeading {
    line-height: normal;
    margin: 0px;
    padding: 0px;
    font-size: 1.25em !important;
    font-weight: bold;
    padding-top: 1.0em;
    padding-bottom: 1.0em;
    color: #5C0001 !important;
    display: none;
}
#DateAvailableFrom {
    border-bottom: 0em solid #3e69a4;
    
    border-left: 0px;
    border-right: 0px;
    text-align: left;
    font-size: 1.1em;
    font-weight: normal;
    padding-top: 0em;
    padding-bottom: 0.6em;
}
#Periods {
	margin-top: 0.6em;
}
#SearchBox,
#FromCalendarInput,
#ToCalendarInput {
    height: auto;
    line-height: normal;
    width: 9em;
    height: 1.5em;
    border: 1px solid #78706b;
}
.euButton {
    background: #3e69a4;
    color: #FFFFFF !important;
    padding: 8px 31px;
    border: 0px;
    font-size: 1em;
    font-weight: normal;
    text-transform:capitalize;
    border-radius: 0px;
    height: auto;
    line-height: normal;    
    transition: background 0.5s, color 0.5s, border 0.5s;
    float:none;
}
.euButton:hover {
    background: #3e69a4;
	color: #FFFFFF !important;
	cursor: pointer!important;
}
#SearchContainer {
    padding: 1em 0;
    clear: both;
}
#YearPeriodsContainer a {
    font-size: 1.25em;
    font-weight:bold;
}
#SortingContainer {
    margin: 1.5em 0;
  
    
   
    font-size: 1em;
    font-weight:bold;
	color: #3e69a4;
}
.Tabs {
    text-align: left;
    border-bottom: 1px solid #cccccc;
    font-size: 0px !important;
    float: none;
}
.Tabs-Tab-Container:link {
	color: #333333;
	border: 0.16em solid #cccccc;
	text-decoration: none;
	font-weight: normal;
}
.Tabs-Tab-Container.selected:link,
.Tabs-Tab-Container:visited,
.Tabs-Tab-Container.selected:visited,
.Tabs-Tab-Container,
.Tabs-Tab-Container.selected {
    height: auto;
    line-height: normal;
    padding-top: 0.625em !important;
    padding-bottom: 0.625em !important;
    padding-left: 1em;
    padding-right: 1em;
    text-decoration: none;
    font-weight: normal;
    font-style: normal;
    background: #fafafa;
    border: 0.16em solid #cccccc;
    transition: background 0.5s, color 0.5s, border 0.5s;
    color: #333333;	
}
.Tabs-Tab-Container.selected:link,
.Tabs-Tab-Container.selected:visited,
.Tabs-Tab-Container.selected {
    background: #ffffff;
	border-bottom-color: #ffffff;
    position: relative;
    top: 0px;
    left: 0px;
}
.Tabs-Tab-Container:hover {
	background: #ffffff !important;
	color: #333333;
}
/*
.Tabs-Tab-Container.selected:before {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -1.0em;
    border-left: 1.0em solid transparent;
    border-right: 1.0em solid transparent;
    border-top: 1.0em solid #333333;
}
*/
.Tabs-Tab {
	background-color: transparent;
	border: 0.16em solid #394349;
    float: none;
    display: inline-block;
    margin: 0px;
}
.All {
    margin-right: 3px;
}

.Type {
    height: auto;
    font-size:1em;
    line-height: normal;
    padding-top: 0.5em !important;
    padding-bottom: 0.5em !important;
    padding-left: 1.0em;
    padding-right: 1.0em;
    background: #f5f5f5;
    color: #333333;
    transition: background 0.5s, color 0.5s, border 0.5s;
    -moz-transition: background 0.5s, color 0.5s, border 0.5s;
    -webkit-transition: background 0.5s, color 0.5s, border 0.5s;
    -o-transition: background 0.5s, color 0.5s, border 0.5s;
}
.Type:hover,
.TypeSelected {
    background: #3e69a4;
    border-color: #3e69a4;
    color: #ffffff;
}
#Types {
    padding-bottom: 0em;
    padding-top: 2em;
    display:none;
}
/*''''''''''''''''''''''''''''''''''''''''''''' PRESS RELEASE CONTENT''''''''''''''''''''''''''''''''''''''''''''*/

.PressRelease-NewsColumn {
    padding-top: 0em;
    padding-bottom: 0em;
}
.PressRelease {
    border-bottom: 1px solid #dbdbdb;
    padding: 1em 0;
}

.HeadingColomnContainer-Date {
	min-width:10em;
}
.PressRelease-NewsDate {
    font-size: 1em;
    font-weight:normal;
    color: #3e69a4;
    display:inline-block;
    min-width:10em;
}
.PressRelease-NewsTitle {
    display: block;
    padding-top: 0.5em;
    font-size:1em;
    font-weight: bold!important;
    color: #333333 !important;
}
.PressRelease-NewsType {
    font-size: 1em;
    display:inline-block;
    padding: 0;
    color: #333333;
	margin-left: 0.5em;
}
.HeadingColomnContainer-Title {
    left: -3px;
    position: relative;
}
.HeadingColomnContainer, .PressRelease-SingleLine-DataRow .PressRelease-SingleLine-DataColumn {
	padding: 0.6em;
}
#PagesContainer {
    text-align: center;
    padding: 1em 0;
}
.Pages-PageMarker,
.Pages-SelectedPageMarker {
    font-size:1.25em;
    font-weight:bold;
	color: #333333;	
}
#SuppliedBy {
    text-align: right;
    padding-top: 2em;
}
.EUCalendar-day.EUCalendar-day-selected {
	background: #3e69a4;
}

button#SearchButton:focus,
.Type:focus {
    outline: none;
}
div#SearchContainer span label {
    display: none;
}